/* general styles */
html,
body {
    height: 100%;
    width: 100%;
}

body {
    background-image: url("./../images/bgWindow.png");
    background-repeat: repeat;
}

.select-wrapper {
    height: 50px;
    overflow-y: visible;
    z-index: 10;
}

select:not([size="1"]) {
    padding: 0;
}

select[size="1"],
select:not([size]) {
    padding: 6px 12px;
}

option {
    width: 100%;
    padding: 10px;
}

.mdi::before {
    font-size: 24px;
    line-height: 14px;
}

.btn .mdi::before {
    position: relative;
    top: 4px;
}

.btn-xs .mdi::before {
    font-size: 18px;
    top: 3px;
}

.btn-sm .mdi::before {
    font-size: 18px;
    top: 3px;
}

.dropdown-menu .mdi {
    width: 18px;
}

.dropdown-menu .mdi::before {
    position: relative;
    top: 4px;
    left: -8px;
}

.nav .mdi::before {
    position: relative;
    top: 4px;
}

.navbar .navbar-toggle .mdi::before {
    position: relative;
    top: 4px;
    color: #FFF;
}

.breadcrumb .mdi::before {
    position: relative;
    top: 4px;
}

.breadcrumb a:hover {
    text-decoration: none;
}

.breadcrumb a:hover span {
    text-decoration: underline;
}

.alert .mdi::before {
    position: relative;
    top: 4px;
    margin-right: 2px;
}

.input-group-addon .mdi::before {
    position: relative;
    top: 3px;
}

.navbar-brand .mdi::before {
    position: relative;
    top: 2px;
    margin-right: 2px;
}

.list-group-item .mdi::before {
    position: relative;
    top: 3px;
    left: -3px
}



.panel-heading .logo {
    max-width: 250px;
    max-height: 250px;
}




.portlet.panel {
    border: 1px solid #0C529E;
    border-radius: 0 !important;
}

.portlet .panel-heading>span.texte {
    position: relative;
}

.portlet .panel-heading>span.texte>i {
    position: absolute;
    top: -7px;
}

.portlet .panel-heading>span.texte>span {
    margin-left: 28px;
}


.portlet.light {
    padding: 12px 20px 15px;
    background-color: #fff;
}

.portlet {
    margin-top: 0;
    margin-bottom: 25px;
    padding: 0;
    border-radius: 4px;
}

.portlet>hr {
    border: 1px solid #0C529E;
}



.portlet>.panel-heading h2,
.portlet>.panel-body h3 {
    color: #0C529E;
}

.portlet>.panel-body h3>a {
    padding: 1px 5px;
    font-size: 16px;
}

.portlet>.panel-body button {
    margin-bottom: 10px;
}

.alert.erreur {
    display: none;
}

.scroll-top {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: rgb(119, 136, 153);
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    /*padding-top: 2px;*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.scroll-top.show:hover {
    background-color: #888888;
    opacity: 1 !important;
}

.scroll-top.show {
    visibility: visible;
    cursor: pointer;
    opacity: 0.5;
}

.scroll-top i.fa {
    line-height: inherit;
}


.popover-content p {
    margin: 0 0 2px 0 !important;
}

.popover-content p:last {
    margin: 0 0 0 0 !important;
}

.fiche .mdi-file-pdf-box {
    color: red;
}

.fiche {
    overflow: visible;
}

.recherche-loading {
    display: none;
}